BIEN 3 - Task #313

Import full NYBG data
01/05/2012 03:08 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 01/05/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

History

#1 - 02/06/2012 10:22 AM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 50

Almost done with the first full load of the NYBG data. Currently takes 2 days.

#2 - 02/09/2012 05:30 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 50 to 100

First full NYBG load is complete, with 0.12% error rate. Full stats under Benchmarking.
